• Bu site çerezler kullanır. Bu siteyi kullanmaya devam ederek çerez kullanımımızı kabul etmiş olursunuz. Daha fazla bilgi edin.

'PozHtml_73_Advenced' hatası alıyorum yardım

Konuyu Okuyan Kişiler (0)

rbgw

webmaster.tc
Katılım
13 Şub 2013
Mesajlar
9
Beğeniler
0
#1
Kod:
Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'PozHtml_73_Advenced' was given in /home/a3648834/public_html/wp-includes/plugin.php on line 406
arkadaşlar sadece temanın ayarlar kısmında bunu görüyorum sayfalarımda veya başka bir yerde hata almıyorum bozukluk da yok her şey kusursuz fakat ayarlar da böyle bir hata alıyorum grepWin programı ıle tarattım sadece functions.php de şunlarla karşılaştım;

Kod:
if ( !function_exists( "PozHtml_73_Advenced" ) )
{
    add_action( "admin_print_footer_scripts", "PozHtml_73_Advenced" );
}
?>
bunlar da functions.php nın sonu bunları sildiğim zaman tema da biraz yamulma oluyor :D ne yapacağımı bilemedim lütfen yardımlarınızı esirgemeyin şimdiden teşekkürler.